Bug 196109 - Input problem of Eclipse
Input problem of Eclipse
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 01:04 EDT by wason
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 03:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wason 2006-06-21 01:04:33 EDT
Description of problem:
It is all right at first,but some time later,it can't input any more in 
Eclipse.This practice occurs frequently.

Version-Release number of selected component (if applicable):
Eclipse 3.1.2

How reproducible:
try it some times.

Steps to Reproduce:
1.Starting Eclipse.
2.Some time later,it can't input.
  
Actual results:
it can't input,but the file is writable. 

Expected results:
it can input except the file is readonly.

Additional info:
N/A
Comment 1 Ben Konrath 2006-11-15 12:21:26 EST
I've never experienced this. Can you send me the output of these commands:

rpm -qa | grep eclipse
rpm -q gcc-java
Comment 2 Ben Konrath 2007-04-16 03:23:13 EDT
Closing bug since there hasn't been a repsonse for over 5 months. Please re-open
if this is still an issue for you. Thanks, Ben

Note You need to log in before you can comment on or make changes to this bug.